<?php
if (!defined('HUCART_COM')) exit('HuCart.COM No direct script access allowed');
class Bottom
{
	function Bottom()
	{
		$this -> view ->  caching = true;
		$this -> view ->  cache_lifetime = 86400 ;  
		$this -> view ->  display('bottom.tpl');
	}
}

$Bottom = new Bottom();
?>